<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body class="white-type">
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!--
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">기업개요</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO 메시지</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">경영철학</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">연혁</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">IR정보</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사업장 안내</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">솔루션</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">공정</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">뉴스룸</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인재상</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인사제도</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용절차</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">직무안내</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용공고</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용 FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">윤리경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">준법경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">상생협력</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">환경/안전경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사회공헌</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품 지원/서비스</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">협력사 서비스</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">오시는 길</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">문의하기</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">개인정보취급방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">영상정보처리기기 운영방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">이메일무단수집거부</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법 위반 제보</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          </ul>
        </div>
      </div>
    </nav> -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">기업개요</a></li>
                    <li><a href="#a">CEO 메시지</a></li>
                    <li><a href="#a">경영철학</a></li>
                    <li><a href="#a">연혁 및 수상실적</a></li>
                    <li><a href="#a">경영정보</a></li>
                    <li><a href="#a">사업장 안내</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품</a></li>
                    <li><a href="#a">공정</a></li>
                    <!-- 210528 삭제 <li><a href="#a">솔루션</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">뉴스룸</a></li>
                    <li><a href="#a">세메스를 말하다</a></li>
                    <li><a href="#a">온라인 홍보관</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">인재상</a></li>
                    <li><a href="#a">인사제도</a></li>
                    <li><a href="#a">채용절차</a></li>
                    <li><a href="#a">직무안내</a></li>
                    <li><a href="#a">채용공고</a></li>
                    <li><a href="#a">채용 FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">윤리경영</a></li>
                    <li><a href="#a">준법경영</a></li>
                    <li><a href="#a">상생협력</a></li>
                    <li><a href="#a">환경·안전경영</a></li>
                    <li><a href="#a">사회공헌</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품 지원 / 서비스</a></li>
                    <li><a href="#a">협력사 서비스</a></li>
                    <li><a href="#a">오시는 길</a></li>
                    <li><a href="#a">문의하기</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 법위반 제보 추가-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">상생협력</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">거래제안</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">윤리경영</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">부정 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법위반 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">세메스 채용</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">내방등록</a></li>
          <!-- // 210608 | 순서변경 -->
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container company"><!--  data-role="mainparallax" -->
      <section class="sub c111s00">
        <ul class="sub__nav">
          <li><a href="a#">뉴스룸</a></li>
          <li class="actived"><a href="a#">세메스를 말하다</a></li>
          <li><a href="a#">온라인 홍보관</a></li>
        </ul>

        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">홍보센터</span>
            <strong class="sub__depth">세메스를 말하다</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li><a href="a#">뉴스룸</a></li>
              <li class="actived"><a href="a#">세메스를 말하다</a></li>
              <li><a href="a#">온라인 홍보관</a></li>
            </ul>
          </div>
        </div>
      </section>

      <section class="parallax01" data-role="">
        <div class="parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <section class="contents">
              <div class="sub__inner bg__blank">
                <div class="notice">
                  <div class="notice__view">
                    <div class="notice__view--top">
                      <p class="title__small notosans bold">ETCH 이현진 프로</p>
                      <div class="flex">
                        <p class="title__xlarge notosans bold">세메스와 특별한 기억</p>
                        <button class="button__sharing"><span>공유</span></button>
                      </div>
                      <p class="date">2021.02.04</p>
                      <a href="#a" class="button button_back"><span>목록으로</span></a>
                    </div>

                    <div class="notice__view--contents">
                      <div class="video" data-role="video">
                        <div class="video__inner">
                          <iframe width="100%" height="640" src="https://www.youtube.com/embed/69la0qzzEgI?controls=0" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                          <!-- <video src="../../videos/@grow.mp4" class="video__items" poster="../../images/video_prev.jpg"></video>
                          <button class="video__controller play" aria-label="재생" data-role="videoController"></button>
                          <button class="video__controller pause" aria-label="일시정지" data-role="videoController"></button> -->
                        </div>
                      </div>

                      <p class="title__large">SEMES MAKES SPECIAL</p>
                      <p class="text text__caption">
                        저는 Clean팀 공정파트에서 반도체 부분 Clean 공정 SW를 설계한를 이기술 교수입니다.  <br>
                        석사 졸업 후 2010년 세메스와의 협력을 통해서 세메스의 sW설계에 참여한 바 있습니다. <br>
                        예전부터 세메스가 국내 최대 규모의 반도체/디스플레이 장비회사라는 것을 알고 있었고, 대학원시절 직접 반도체 장비들을 제작해보고  <br>
                        저는 Clean팀 공정파트에서 반도체 부분 Clean 공정 SW를 설계한를 이기술 교수입니다.  <br>
                        석사 졸업 후 2010년 세메스와의 협력을 통해서 세메스의 sW설계에 참여한 바 있습니다. <br>
                      </p>
                      <p class="lightGray">자막 닫기</p>

                      <!-- <div class="notice__view--file">
                        <a href="#a" class="button button__file"><span>SEMICON TAIWAN 2020.pdf (1.00MB)</span></a>
                      </div> -->
                    </div>

                    <div class="notice__view--control">
                      <div class="flex">
                        <div class="btns">
                          <button class="button button__prev">prev</button>
                          <button class="button button__next">next</button>
                        </div>

                        <a href="" class="button button__list"><span>LIST</span></a>
                      </div>
                    </div>
                  </div><!-- notice view -->
                </div>
              </div>
            </section>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </section>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <li><a href="a#">상생협력 사이트</a></li>
                    <li><a href="#a">거래제안</a></li>
                    <li><a href="#a">B2B 대금결제안내</a></li>
                    <li><a href="#a">윤리경영 사이트</a></li>
                    <li><a href="#a">부정 제보</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <li><a href="#a">세메스 채용</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>세메스 고객서비스 시스템</a>
                <a href="#a"><em>내 방 등 록</em>세메스 방문 지원 시스템</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">개인정보처리방침</a>
            <a href="#a">영상정보처리기기 운영방침</a>
            <a href="#a">이메일무단수집거부</a>
            <a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->



  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




</html>
